Cliquez ici pour la version francaise 
Oxy-Gen
Last update of the software :
March 12 2016 : Version 1.39d
The software
  Home
  Download
Documentation
  ChangeLog
  User manual
Users
  Forum
  Greetings
  Help
Links
  Search Engine
  Genealogical web sites
  Sites using Oxy-gen
 

FORUM

Previous message : SQL_BIG_SELECTS causes error

Next message : Virus in the download files?

Message

Titre : Generated PHP not compatible for PHP 5.4
Auteur : Dennis O'Shea
Date :26/02/2017 15:31
The PHP use commands which are no longer allowed in PHP 5.4 and above. This is for the Private and Admin areas.

Session_Register and Session_is_registered

Use the GEDCOM generation program eg. PAF to restrict the imformation for liviong people


Answer(s)


Back to forum

Back to main menu


Post an answer

Author :

Title :

Message :

 

Anti-spam security : please enter the number sixteen :


Previous message : SQL_BIG_SELECTS causes error

Next message : Virus in the download files?

Copyright (C) 2000-2016